CTFSTRIP(1)

NAME
ctfstrip - insert a CTF section

SYNOPSIS
ctfstrip [-S] [-o outfile] file

DESCRIPTION
The ctfstrip utility generates and inserts a .SUNW_ctf section in an elf(5) file based on the contents of its existing DWARF debug sections.

The options are as follows:

-o outfile
    Put the converted output in outfile instead of replacing file.

-S  Remove debug sections.

EXIT STATUS

SEE ALSO
ctfconv(1), strip(1), elf(5)